GRUPO 5 - Feature #6019
Feature # 5183 (In Progress): Fase 2
Feature # 5667 (In Progress): Codificacion
Calibraciéon de Movimiento
12/13/2025 09:15 PM - Brayan Palacios

Status: Resolved Start date: 11/27/2025
Priority: Normal Due date: 11/28/2025
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/13/2025 09:15 PM - Brayan Palacios

- Parent task set to #5667

#2 - 12/13/2025 09:15 PM - Brayan Palacios

- Tracker changed from Bug to Feature

#3 - 12/13/2025 09:16 PM - Brayan Palacios
- Due date changed from 12/25/2025 to 11/26/2025

#4 - 12/13/2025 09:16 PM - Brayan Palacios

- Status changed from New to Resolved

#5 - 12/13/2025 09:48 PM - Brayan Palacios

- File calendar.png added

- Due date changed from 11/26/2025 to 12/03/2025
- Start date changed from 11/24/2025 to 12/01/2025

#6 - 12/13/2025 09:49 PM - Brayan Palacios
- Due date changed from 12/03/2025 to 12/26/2025
- Start date changed from 12/01/2025 to 12/24/2025

#7 - 12/13/2025 09:50 PM - Brayan Palacios
- Due date changed from 12/26/2025 to 11/26/2025
- Start date changed from 12/24/2025 to 11/24/2025

#8 - 12/13/2025 09:51 PM - Brayan Palacios
- Due date changed from 11/26/2025 to 11/28/2025

- Start date changed from 11/24/2025 to 11/26/2025

#9 - 12/13/2025 09:52 PM - Brayan Palacios
- Start date changed from 11/26/2025 to 11/27/2025

Files

12/15/2025

1/2




calendar.png 622 Bytes 12/14/2025 Brayan Palacios

12/15/2025 22
